Subject: Re: Meeting re Hockey App
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>, Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>, Paul Keary <[email-masked]>
Date: Tue, 23 Jul 2019 00:31:53 -0700 (MST)

Sure Charlotte, 

I am available on Thursday 9.30AM. Do send me the meeting link in advance so that I can join the call. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "Paul Keary" <[email-masked]> 
Sent: Tuesday, 23 July, 2019 10:12:18 
Subject: Re: Meeting re Hockey App 

Hi Charlotte - canceled next call 
Hi Pritish - please coordinate with Charlotte 

Regards, 

Saurabh Dadu 
LiveSalesman 

AI is still not a reality, typos courtesy iPhone 

On 23-Jul-2019, at 10:00 AM, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Saurabh, 

Unless there’s anything you need to discuss I think we can cancel tomorrow’s catch up. 

It would be good to get Pritish on the line again to get Hockey App running. Pritish, are you available Thursday morning at 9.30 (our 4pm)? I think we’re nearly there with it now. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit |  ] 

[ http://www.lesmills.com/ |  ] 	

[ http://www.facebook.com/lesmills |  ] 	

[ http://www.twitter.com/lesmills |  ] 	

[ http://www.linkedin.com/company/les-mills-international |  ] 	

[ http://www.youtube.com/lesmillsgroupfitness |  ] 	

[ http://instagram.com/lesmillstribe |  ]